Page MenuHomeFreeBSD

www/firefox: update to 73.0
ClosedPublic

Authored by jbeich on Jan 12 2020, 3:23 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jbeich created this revision.Jan 12 2020, 3:23 PM
jbeich updated this revision to Diff 66958.Jan 18 2020, 7:19 AM
This revision was not accepted when it landed; it landed in state Needs Review.Feb 4 2020, 12:39 AM
Closed by commit rP525108: www/firefox: update to 73.0 (authored by jbeich). · Explain Why
This revision was automatically updated to reflect the committed changes.